@charset "utf-8";
/*기능팝업*/
.PZwindow{background:#333 !important;}
.nomoreOpen form a.PZwindowClose {margin-top:7px !important;}

/*탑*/
.wrap-top{position:absolute; width:100%;/* background:#0b2a4a; */ z-index:2;}
.wrap-top-inner{width:98%; height:40px; display:flex; justify-content:flex-end; margin:0 auto 0 auto;}
.wrap-top-inner .top-link ul {display:flex;}
.wrap-top-inner .top-link li {padding:5px 10px 5px 10px; background:url(../images/line_01.svg) no-repeat left center;}
.wrap-top-inner .top-link li:first-child, .wrap-top-inner .top-link li:nth-child(2), .wrap-top-inner .top-link li:nth-child(3) {background: none;
    padding: 5px 3px;}
.wrap-top-inner .top-link li a, .wrap-top-inner .top-link li button{display: block;
    padding: 0 10px 0 10px;
    color: #fff;
    font-size: 0.75rem;
    /* font-weight: 600; */
    line-height: 30px;
    white-space: nowrap;
    text-shadow: 0px 0px 5px black;}

.wrap-top-inner .top-link .yt a {
    background: url('../images/icon_sns_yt.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;
    padding: 8px 3px;
}
.wrap-top-inner .top-link .yt a:hover { 
    background: url('../images/icon_sns_yt_active.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;
    padding: 8px 3px;}

.wrap-top-inner .top-link .is a {
    background: url('../images/icon_sns_is.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;
}
.wrap-top-inner .top-link .is a:hover { background: url('../images/icon_sns_is_active.png') no-repeat;
    background-size: cover;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    text-indent: -99999px;}
  
  
@media all and (max-width:1484px) {
	.wrap-top-inner{width:96%;}
}
@media all and (max-width:767px) {
	.wrap-top-inner {float:right;}
}
@media all and (max-width:460px) {
  .wrap-top-inner .top-link li {padding:5px 5px 5px 5px;}
  .wrap-top-inner .top-link li a {padding:0 5px 0 5px;}
}
@media all and (max-width:360px) {
 .wrap-top-inner .top-link li a {font-size:0.75rem;}
}

/*헤더*/
.wrap-header {position:fixed; top:40px; width:100%; height:5.625rem;  z-index:101;}
.wrap-header.fNav{top: 0;
    border-bottom: solid 1px #aabac9;
    background: linear-gradient(180deg, white, #ffffffe0);
    width: 100% !important;
    left: 0% !important;
}
.wrap-header .container {width:96%; margin:0 auto; display:flex;}
@media all and (max-width:1484px) {
  .wrap-header {width: 100%;
    margin: 0 auto;
    left: 0%;}
  .wrap-header .container{width:96%; justify-content:space-between;}
}
@media all and (max-width:767px) {
    .wrap-header {width:;}
	.wrap-header .container{width:94%;}
}
@media all and (max-width:480px) {
	.wrap-header {height:5rem;}
}

/*로고*/
.wrap-header .head-logo {margin-top: 1.39rem;
    background: url(../images/logo.svg) no-repeat 0 0;}
.wrap-header .head-logo a {min-width: 22rem;
    display: inline-block;
    padding-top: 0.rem;
    padding-left: 13.7rem;}
.wrap-header .head-logo a span {display: inline-block;
    margin-left: 0.5rem;
    font-family: 'hufs_B';
    color: #fff;
    text-shadow: 0px 0px 1px #000;
    font-size: 1.59rem;
    line-height: 2.2rem;}
.wrap-header .head-logo a span p{font-size: 0.51rem; line-height: 0.3rem;font-family: poppins; color: #f3d1a0;}
.wrap-header.fNav .head-logo {background:url('../images/logo_navy.svg') no-repeat 0 0; }
.wrap-header.fNav .head-logo a {}
.wrap-header.fNav .head-logo a span {color:#ab9670; text-shadow:none;}
.wrap-header.fNav .head-logo a span p{    color: #002d56;font-weight: 600;}


@media all and (max-width:1484px) {
	.wrap-header .head-logo span{font-size:20px;}
	.wrap-header .head-logo a {min-width: 15rem;}
}
@media all and (max-width:1300px) {
.wrap-header .head-logo a {min-width: 1rem;padding-left: 2.5rem; }
.wrap-header .head-logo{background: url(../images/logo_symbol.svg) no-repeat 0 0;width:200px;}
.wrap-header .head-navi .a_1{}

.wrap-header .head-navi .ul_1:before{ }
.wrap-header .head-navi .bg_text{padding: 2.125rem 0.5rem 0 2rem!important;  font-size: 1.1rem;}
 .wrap-header.fNav .head-logo {background:url('../images/logo_navy_symbol.svg') no-repeat 0 0; }
.wrap-header.fNav .head-logo a {min-width: 1rem;padding-left: 2.5rem; }
}
@media all and (max-width:1024px) {
	.wrap-header .head-logo img{max-width:160px;}
	.wrap-header .head-logo span i{display:inline;width:0;}
	.wrap-header .head-logo{background: url(../images/logo.svg) no-repeat 0 0;width:400px;}
	.wrap-header .head-logo a {padding-left: 13.7rem; }
}
@media all and (max-width:768px) {
  .wrap-header .head-logo{background: url(../images/logo_symbol.svg) no-repeat 0 0;width:160px;}
	.wrap-header .head-logo a span {}
  .wrap-header .head-logo a {padding-left: 2.5rem;}
.wrap-header.fNav .head-logo a {min-width: 1rem;padding-left: 2.5rem; }
 .wrap-header.fNav .head-logo {background:url('../images/logo_navy_symbol.svg') no-repeat 0 0; }
}

/*유틸메뉴*/
.wrap-header .head-util {float:right; padding-top:0.938rem;}
.wrap-header .head-util .btn-mgnb, .btn-mgnb-close {display:none;}
.wrap-header .head-util .head-sitemap {
    width: 3.75rem;
    height: 3.75rem;
    background: url('../images/btn_img_menu.svg') no-repeat center center;
    border: 1px solid #ffffff38;}
.wrap-header .head-util .head-sitemap:hover {
    border-radius: 50%;
    background: #02bef954 url(../images/btn_img_menu.svg) no-repeat center center;
    border: none;
}
.wrap-header .head-util .head-sitemap a {display:block; height:100%; text-indent:-99999px;}
.wrap-header.fNav .head-util .head-sitemap {background:rgba(0,0,0,.19) url('../images/btn_img_menu.svg') no-repeat center center;}
.stopmenu {display:none;}


@media all and (max-width:1024px) {
	.wrap-header .container > div .head-sitemap {display:none;}
	.wrap-header .container > div .btn-mgnb {display:block; width:3.75rem; height:3.75rem; background:rgba(0,0,0,.19) url('../images/btn_img_menu.svg') no-repeat center center; border: 1px solid #999;}
	.wrap-header.fNav .container > div .btn-mgnb {background:rgba(0,0,0,.19) url('../images/btn_img_menu.svg') no-repeat center center;}
    .wrap-header .container > div .btn-mgnb > button {width:3.75rem; height:3.75rem; text-indent:-99999px;}
	.wrap-header .container > div .btn-mgnb-close.on {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 64px;
    height: 64px;
    background: #68a7d1d6 url(../images/ic-navi-close.png) no-repeat center;}
  .wrap-header .container > div .btn-mgnb-close.on:hover{background: #1075b5d9 url(../images/ic-navi-close.png) no-repeat center;}

	.wrap-header .container > div .btn-mgnb-close button {text-indent:-9999px;display:block;width:100%;height:100%;}
	.wrap-header .container > div .mobile-global.on {display:block;position:absolute;left:0px;top:40%;}
	.wrap-header .container > div .mobile-global a {display:block;text-align:left;font-size:14px;color:#a6acbd;padding:0 0 0 20px;margin:0 0 10px 0;}
	.wrap-header .container > div .stopmenu {
    color: #fff;
    text-indent: 0;
    font-weight: 600;
    display: block;
    position: absolute;
    right: 100%;
    top: 64px;
    width: 64px;
    height: 64px;
    background: #68a7d1d6;
    /* line-height: 1; */
    border-bottom-left-radius: 20px;
    border-top: 1px dotted #ffffff6b;}
  .wrap-header .container > div .stopmenu:hover {background:#1075b5d9;}
.stopmenu button{
    margin-top: 14px;
    color: #fff;
    line-height: 1.2;}
}
@media all and (max-width:767px) {
	.wrap-header .head-util li{height:80px;} 
  .wrap-header .container > div .btn-mgnb{border: 1px solid #999;}
}
@media all and (max-width:480px) {
	.wrap-header .container > div .btn-mgnb, .wrap-header .container > div .btn-mgnb > button {width:3rem; height:3rem;}
}


/*메인메뉴*/
.wrap-header .head-navi {margin-top:1.75rem; margin-left:4.719rem; flex-grow:1;height:70px;}
.wrap-header .head-navi .ul_1 {display:flex;}
.wrap-header .head-navi .ul_1:before {
    content: "";
    position: absolute;
    top: 5.5rem;
    left: 0;
    margin-left: 0;
    width: 100%;
    height: 0;
    z-index: 99;
    background: linear-gradient(360deg, #babec1, #ffffffe8 70%);
    -webkit-transition: height 0.4s ease-in-out;
    transition: height 0.4s ease-in-out;
    border-top: 1px solid #ffffffe8;
    opacity: 0.3;
}
.wrap-header .head-navi:hover .ul_1:before {content:""; height:16.3rem; border-bottom:1px solid #4c626861;-webkit-transition:height 0.4s ease-in-out;transition:height 0.4s ease-in-out; border-top:1px solid #ffffffe8;opacity:1;
border-bottom-left-radius:0px;border-bottom-right-radius:0px;}/*전체높이*/
.wrap-header .head-navi .bg_text {
    visibility: hidden;
    position: absolute;
    transform: translate(-100%, 0);
    width: 30%;
    height: 16.85rem;
    padding: 4rem 4.55rem 0 2rem;
    font-size: 0.9rem;
    line-height: 1.4rem;
    color: #89735be3;
    text-align: right;
    word-break: keep-all;
    background: url(../images/img_bg_menu.svg) no-repeat center 10px;
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    z-index: 102;
    opacity: 0;
    top: 80px;
    overflow: hidden;
}
.wrap-header .head-navi .bg_text strong
{font-weight: 800;
    font-size: 2rem;
    letter-spacing: -0.15rem;
    background:linear-gradient(359deg, #05c1f1, #0ae9f5f2);
    color: transparent;
    -webkit-background-clip: text;
    font-family: poppins;text-shadow: none;
}
.wrap-header .head-navi:hover .bg_text {visibility:visible; -webkit-transition:0.35s ease-in-out;transition:0.35s ease-in-out; opacity:100;}
.wrap-header .head-navi .bg_text .img_arw {margin-top:7px;}
.wrap-header .head-navi .bg_text .img_arw img {vertical-align: top;}
.wrap-header .head-navi .li_1 {display:inline-block; position:relative; flex-grow:1; width:calc(100% / 6);}
.wrap-header .head-navi .a_1 {
    position: relative;
    display: block;
    color: #fff;
    font-weight: 300;
    line-height: 1.15;
    letter-spacing: -0.11px;
    text-align: center;
    text-shadow: 0px 0px 2px #000;
    font-family: 'Noto Sans KR';
    font-size: 1.15rem;
}
.wrap-header .head-navi .a_1:hover {color:#ecc88f;}
.wrap-header .head-navi .a_1 span {position:relative;display:block; padding-bottom:1.938rem;}
.wrap-header .head-navi .a_1.on span:after {content:''; position:absolute; left:0%; top:3.59rem; width:99%; height:3px;  margin-left:0rem; background:#f7c77b;}
.wrap-header .head-navi .li_1:nth-child(1) .div_2 {border-left:solid 1px #B4C3D1;}
.wrap-header .head-navi .div_2 {overflow:hidden; position:absolute; top:3.79rem; left:0px; width:100%; height:0; z-index:100; z-index:100; text-align:left; border-right:dotted 1px #B4C3D1; background: linear-gradient(360deg, #62666842, #fff 60%); -webkit-transition:height 0.4s ease-in-out;transition:height 0.4s ease-in-out;}
.wrap-header .head-navi .div_2.on {background:#fff; -webkit-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
.wrap-header .head-navi .div_2:hover {background:#fffffff0; -webkit-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}
.wrap-header .head-navi:hover .div_2 {display:block; height:16.2rem; -webkit-transition:height 0.4s ease-in-out;transition:height 0.4s ease-in-out;}/*메뉴높이*/
.wrap-header .head-navi .ul_2 {padding:0rem 5px 0 5px;}
.wrap-header .head-navi .ul_2  li{margin-top: 1rem;
    margin-bottom:1.095rem;}
.wrap-header .head-navi .a_2 {
    position: relative;
    display: block;
    color: #333;
    font-size: 0.89rem;
    font-weight: 300;
    line-height: 1rem;
    letter-spacing: -0.08px;
    text-align: center;
    font-weight: 400;
}
.wrap-header .head-navi .a_2 span {position:relative;}
.wrap-header .head-navi .a_2 span:after {content:''; position:absolute; left:0px; bottom:-3px; width:0px; height:1px; background:#4886C7; transition:all 0.5s;}
.wrap-header .head-navi .a_2[target=_blank] span:before {content:''; position:absolute; left:111%; top:6px; width:14px;height:14px; background:url(../images/ico_blank_pc.png) no-repeat center center;}
.wrap-header .head-navi .a_2:hover span:after {width:100%;}
.wrap-header .head-navi .a_2:hover {color:#036ccd;font-weight:500;}
.wrap-header .head-navi .div_3 {display:none;}
/*상단고정*/
.wrap-header.fNav .head-navi .a_1, .wrap-header.fNav .head-navi .a_1.on {color:#0B2A4A; text-shadow:none;}
.wrap-header.fNav .head-navi .a_1:hover {color:#8d7150;}

/*.wrap-header .head-navi .eQ01{background: url(/sites/hufskorean/images/common/m001.gif) no-repeat center top;}
.wrap-header .head-navi .eQ01 .a_1 span{opacity:0}*/



@media all and (max-width:1023px) {
	.wrap-header .head-navi {position:fixed;top:0;right:-100%;z-index:10000;width:50%;height:100%;background:#e8eef2;opacity:0;transition:all 0.55s cubic-bezier(0.7, 0, 0.3, 1); margin-left:0; margin-top:0;}
	.wrap-header .head-navi.on {top:0; right:0;opacity:1;transition:all 0.55s cubic-bezier(0.7, 0, 0.3, 1);}
	.wrap-header .head-navi .menuUItop {position:relative;height:100%;}
  .wrap-header .head-navi .bg_text{display:none;}
	.wrap-header .head-navi .div_1 {padding:0 0 0 0;}
	.wrap-header .head-navi .ul_1 {display:block;}
	.wrap-header .head-navi .ul_1:before, .wrap-header .head-navi:hover .ul_1:before {display:none;}
	.wrap-header .head-navi .li_1 {position:static; display:block; width:100%; padding:0px; border-bottom:solid 1px #B4C3D1;background:  url(../images/ic-sub-open.png) no-repeat right;}
	.wrap-header .head-navi .a_1 {
    padding: 23px 0 23px 25px;
    text-align: left;
    color: #222;
    text-shadow: none;
    font-weight: 600;
    line-height: 1.1;}
	.wrap-header .head-navi .a_1 span {padding-bottom:0;}
	.wrap-header .head-navi .a_1:after {display:none;}
    .wrap-header.fNav .head-navi .a_1, .wrap-header.fNav .head-navi .a_1.on {color:#222;text-shadow:none;}
	.wrap-header .head-navi .a_1:hover {color:#0b58c1 !important;}

	.wrap-header .head-navi .a_1.on {color:#0b58c1 !important;background: #fff /*url(../images/ic-sub-close.png) no-repeat right*/;  border-bottom: 3px solid #a1c9e3;}
	.wrap-header .head-navi .a_1.on span:after {display:none;}
	.wrap-header .head-navi .a_1.on span:before {display:none;}
	.wrap-header .head-navi:hover .div_2 {display:none;}
	.wrap-header .head-navi .div_2 {display:none; position:static; top:0; left:auto; transition-property:none; }
    .wrap-header .head-navi .div_2.on {
    display: block;
    max-height: none;
    height: 100%;
    background: #fff;
    transition-property: none;
    border-top: 1px solid #aabac9;
}
	.wrap-header .head-navi .div_2 .container {padding:0px;}
	.wrap-header .head-navi .ul_2 {border:0; padding:0;}
  .wrap-header .head-navi .ul_2  li{margin-top:0rem; margin-bottom:0rem;}
	.wrap-header .head-navi .li_2 {display:block; border:0px; padding:0px;}
    .wrap-header .head-navi .ul_2 li{ border-bottom: 1px dotted #B4C3D1}
.wrap-header .head-navi .a_2 {
    text-align: left;
    padding-left: 25px;
    line-height: 2.99;
    height: 2.8rem;
    margin-bottom: 0px;
    padding-left: 30px;
}
	.wrap-header .head-navi .a_2:hover {color:#4886C7; background:#ebeded;}
  .wrap-header .head-navi .a_2 {}
	/*.wrap-header .head-navi .a_2.plus {color:#4886C7; background: #ebeded url(../images/ic-sub-open.png) no-repeat right;}*/
	.wrap-header .head-navi .a_2::before {
    content: '';
    position: absolute;
    left: 19px;
    top: 22px;
    width: 5px;
    height: 1px;
    margin-left: 0rem;
    background: #146e7a;
}
		.wrap-header .head-navi .ul_3 {padding:0 0 20px 0; border-bottom:1px solid #89a4dc;display:none;}/*모바일 3뎁스*/
	.wrap-header .head-navi .li_3 {position:relative; margin:0px;}
	.wrap-header .head-navi .a_3 {color:#999; display:inline-block; padding:8px 0 0 40px; font-size:1.06rem;}
	.wrap-header .head-navi .a_3[target=_blank] {position:relative;}
	.wrap-header .head-navi .a_3[target=_blank]:before {content:''; position:absolute; left:110%; top:10px; width:10px; height:10px; background:url('../images/ico_blank.png') no-repeat center center;}
	.wrap-header .head-navi .a_3:after {content:''; position:absolute; left:25px; top:18px; width:6px; height:2px; background:#808080;}
	.wrap-header .head-navi .a_3:hover:after {width:6px; background:#018cff;}
	.wrap-header .head-navi .a_3:hover {color:#9d9fa2;}
	.wrap-header .head-navi .a_3._active {color:#9d9fa2;}
	.wrap-header .head-navi .div_3 {display:block; overflow:hidden; max-height:0px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
	.wrap-header .head-navi .div_3.on {max-height:500px; transition:all 0.25s cubic-bezier(0.7, 0, 0.3, 1);}
	.wrap-header .head-navi .close {display:none;}
	.wrap-header .head-util .btn-share {display:none;}
	.wrap-header .container > div.black-bg {display:none; position:fixed; width:100%; height:100%; left:0px; top:0px; background:rgba(0,0,0,0.6); z-index:1200;}
	.wrap-header .container > div.black-bg.on {display:block;}
}
@media all and (max-width:767px) {
	.wrap-header .head-navi {width:75%;}
	.wrap-header .head-navi.on {right:0;}
}



/*풋터*/
.wrap-footer {background:linear-gradient(0deg, #1113247d, #4b5358); position:relative;}
.wrap-footer .wrap-footer-inner {display:flex; justify-content:space-between; width:1400px; margin:0 auto; padding:1.25rem 0; border-bottom:solid 1px #434548;}
.wrap-footer .bottom-related {display:flex;}
.wrap-footer .bottom-related .box {position:relative; margin-left:1.25rem;}
.wrap-footer .bottom-related .box:first-child {margin-left:0;}
.wrap-footer .bottom-related .box button {width:16.875rem; height:3.25rem; padding:0.813rem 1.09rem 0.875rem 1.25rem; color:#d5d6d8; font-size:1.063rem; font-weight:300; line-height:1.41; text-align:left; background:#3f3f3f;}
.wrap-footer .bottom-related .box button:hover {color:#dfb17a;}
.wrap-footer .bottom-related .box button i {position:absolute; top:0; right:0; width:3.25rem;  height:3.25rem; background:url(../images/arw_bottom_related.svg) no-repeat center center; transform:rotate(0deg); transition:.4s;}
.wrap-footer .bottom-related .box button.active i {transform:rotate(180deg); transition:.4s;} /* 버튼 클릭시 */
.wrap-footer .bottom-related .box .list_box {display:none; overflow-y:auto; width:100%; height:253px; background:#3f3f3f; position:absolute; top:53px; z-index:50;}
.wrap-footer .bottom-related .box .list_box.active {display:block;}
.wrap-footer .bottom-related .box .list_box::-webkit-scrollbar {width:12px;}
.wrap-footer .bottom-related .box .list_box::-webkit-scrollbar-thumb {background-color:#656870; border-radius:12px; background-clip:padding-box; border:4px solid transparent;}
.wrap-footer .bottom-related .box .list_box::-webkit-scrollbar-track {border-radius:12px;}
.wrap-footer .bottom-related .box .list_box ul {display:block;}
.wrap-footer .bottom-related .box .list_box li a {display:block; width:100%; padding:0.813rem 1.09rem 0.875rem 1.4rem; font-family:'NotoSansKR'; font-weight:400; font-size:0.875rem; color:#e5e6e8; line-height:1;}
.wrap-footer .bottom-related .box .list_box li a:hover, .wrap-footer .bottom-related .box .selected a {color:#ceb482; background:#373c4c; border-radius:2px;}
.wrap-footer .bottom-sns {padding-top: 1.375rem;
    /* background: red; */
    text-align: center!important;
    width: 200px;
    margin: 0 auto;}
.wrap-footer .bottom-sns li {display: inline-block;
    margin-left: 0.2rem;
    text-align: center;}
.wrap-footer .bottom-sns li:first-child {margin-left:0;}
.wrap-footer .bottom-sns li a {display:block; width:4rem; height:4rem; text-indent:-99999px;}
.wrap-footer .bottom-sns li a:hover {-webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s;}
.wrap-footer .bottom-sns .fb a {background:url('../images/icon_sns_fb.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .is a {background:url('../images/icon_sns_is.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .yt a {background:url('../images/icon_sns_yt.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .na a {background:url('../images/icon_sns_na.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ts a {background:url('../images/icon_sns_ts.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ka a {background:url('../images/icon_sns_ka.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .fb a:hover {background:url('../images/icon_sns_fb_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .is a:hover {background:url('../images/icon_sns_is_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .yt a:hover {background:url('../images/icon_sns_yt_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .na a:hover {background:url('../images/icon_sns_na_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ts a:hover {background:url('../images/icon_sns_ts_active.png') no-repeat; background-size:cover;}
.wrap-footer .bottom-sns .ka a:hover {background:url('../images/icon_sns_ka_active.png') no-repeat; background-size:cover;}
.wrap-footer .box-footer {width:1400px; margin:0 auto; padding:3rem 0 6.75rem; text-align:center;}
.wrap-footer .box-footer .footer-address {margin-top:1.313rem; line-height:2; color:#ede9e9;}
.wrap-footer .box-footer .footer-address p span {display:inline-block; margin-right:1.25rem; font-size:1rem; font-weight:400;}
.wrap-footer .box-footer .footer-address p span a {color:#cecece;}
.wrap-footer .box-footer .footer-address b {color:#cdaa7c; font-weight:400;}
.wrap-footer .box-footer .footer-address .copyright {
    font-size: 0.78rem;
    font-weight: 200;
    letter-spacing: 0;}
  .wrap-footer .box-footer .footer-address .copyright span{color: #36f1f1;
    font-size: inherit;
    font-weight: inherit;
    margin-right: 5px;}
.footer-logo img{width: 260px;}
.footer-logo span{font-family: 'hufs_M';
    color: #cdaa7c;
    font-size: 1.5rem;line-height:3rem;}

@media all and (max-width:1484px) {
	.wrap-footer .wrap-footer-inner, .wrap-footer .box-footer {width:96%; margin:0 auto;}
}
@media all and (max-width:1024px) {
   .wrap-footer .wrap-footer-inner {display:block;}
   .wrap-footer .bottom-related {width:100%;}
   .wrap-footer .bottom-related .box {width:calc(50% - 0.5rem); margin-left:1rem;}
   .wrap-footer .bottom-related .box button {width:100%;}
   .wrap-footer .bottom-sns {display:flex; justify-content:center;padding-top:1.25rem; margin-top:1.25rem;}
   .wrap-footer .bottom-sns li {}
   .wrap-footer .bottom-sns li a {width:2.5rem; height:2.5rem;}
   .wrap-footer .box-footer {text-align:center;}
   .wrap-footer .box-footer .footer-address p span {margin-right:0;}
   .wrap-footer .box-footer .footer-address p span+span {margin-left:1.25rem;}
}
@media all and (max-width:767px) {
	.wrap-footer .wrap-footer-inner, .wrap-footer .box-footer {width:92%;}
    .wrap-footer .box-footer .footer-address .copyright {font-size:0.8rem;}
}
@media all and (max-width:380px) {
   .wrap-footer .bottom-related {display:block;}
   .wrap-footer .bottom-related .box {width:100%; margin-top:10px; margin-left:0;}
   .wrap-footer .bottom-sns li {margin-left:0.5rem;}
   .wrap-footer .bottom-sns li a {width:2.4rem; height:2.4rem;} 
   .footer-logo img {width:75%;}
   .wrap-footer .box-footer .footer-address p span {font-size:0.94rem;}
   .wrap-footer .box-footer .footer-address .copyright {font-size:0.875rem;}
} 

/*고탑*/
.goto-top {position:fixed; right:0.5%; bottom:5%; z-index:99999;display:none;}
.goto-top a {
    position: relative;
    display: block;
   padding: 14px 0 10px; 
    text-align: center;
    transition: all 0.2s;
}

/*.goto-top a:nth-child(1){background:#b50909;}
.goto-top a:nth-child(2){background:#fdcd3f ;}
.goto-top a:nth-child(3){background:#555 ;}*/

.goto-top a:before {
    display: block;
    width: 70px;
    height: 70px;
    /*margin: 0 auto 11px;*/
    content: "";
    vertical-align: middle;
    border-radius: 99px;
    background: url() no-repeat;
    background-color: #172121;
    box-sizing: border-box;
    transition: all 0.1s;
}
.goto-top a:hover{color:#bfc3c5;}
.goto-top a:hover:before{box-shadow:0 0 10px #fff;}
.goto-top a:nth-child(1):before {
    background:url(../images/arrow_1_w.png) no-repeat center;
    background-position: center;
    background-color: #9C0107;
}
.goto-top a:nth-child(2):before {
    background:url(../images/arrow_2_w.png) no-repeat center;
    background-position: center;
    background-color: #0ea6d1;
}
.goto-top a:nth-child(3):before {
    background:url(../images/arrow_3_w.png) no-repeat center;
    background-position: center;
    background-color: #555;
}

/*전체블랙배경*/
.black-bg {display:none; position:fixed; z-index:190; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.6);}
.black-bg.on {/*display:block;*/display:none;}
